/*!
 * Project Custom Stylesheet
 * Author : Ahmed Abdel Moula
 */
.btn,
button {
  border-radius: 0.25rem;
  font-weight: 600;
  padding: 0 20px;
  border: none;
  height: 46px;
  line-height: 46px;
}
.btn.btn-primary,
button.btn-primary {
  color: #fff;
  background: #4472c4;
}
.btn.btn-primary:hover,
button.btn-primary:hover {
  background: #6b8fd0;
}
.btn.btn-primary:focus,
button.btn-primary:focus {
  background: #4472c4;
}
.btn.btn-more,
button.btn-more {
  color: #fff;
  background: #4472c4;
}
.btn.btn-more:hover,
button.btn-more:hover {
  background: #e44726;
  color: #fff;
}
.btn-xs {
  height: 32px;
  line-height: 32px;
  font-size: 15px;
  padding: 0 1em;
}
.btn-xs .fa {
  margin-inline-end: 7px;
}
.blue-curved-heading {
  background: #4472c4;
  color: #fff;
  border-radius: 0 25px 0 0;
  padding: 8px 12px;
  margin-bottom: 10px;
}
.tipkovnica input {
  padding-inline: 0 !important;
}
#edw-header .srch-btn,
#edw-header .srch-close {
  cursor: pointer;
}
#edw-header .srch-btn {
  margin-left: 10px;
  align-self: center;
}
#edw-header .srch-btn i {
  display: block;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  font-size: 22px;
  color: #999;
  transition: all 0.2s linear;
}
#edw-header .srch-btn.active i,
#edw-header .srch-btn:hover i {
  color: #4472c4;
}
#edw-srch {
  margin: 0;
  display: none;
  background: #4472c4;
  font-size: 18px;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  top: 0;
  z-index: 99999;
}
#edw-srch button,
#edw-srch input {
  height: 48px;
  line-height: 48px;
}
#edw-srch .srch-close {
  text-align: center;
  color: #fff;
  background: #4472c4;
  border: none;
  font-size: 24px;
  padding: 0 15px;
}
#edw-srch .srch-submit {
  border: none;
  color: #fff;
  margin-right: 1px;
  padding: 0 15px;
  background: #4472c4;
}
#edw-srch .srch-input {
  height: 48px;
  width: 100%;
  max-width: 450px;
  padding: 0 15px;
  border: 1px solid #ddd;
  border-inline-end-width: 0;
  color: #fff;
  outline: 0;
}
@media screen and (max-width: 480px) {
  #edw-srch > div {
    flex-direction: column;
    gap: 10px;
  }
  #edw-srch > div .srch-input,
  #edw-srch > div .srch-submit {
    width: 100%;
    max-width: 100%;
  }
  #edw-srch > div .srch-input {
    border-inline-end-width: 1px;
  }
}
.nav-opened {
  overflow: hidden;
}
.nav-opened .collapsed {
  overflow-y: scroll;
}
.edw-latest .list-posts-page .next,
.edw-latest .list-posts-page .prev,
.edw-latest .posts-navigation .nav-next a,
.edw-latest .posts-navigation .nav-previous a {
  color: #fff;
  display: block;
  text-align: center;
  padding: 5px;
  font-weight: 600;
  text-transform: capitalize;
  display: inline-flex;
  gap: 10px;
  opacity: 0.5;
}
.edw-latest .list-posts-page .next:hover,
.edw-latest .list-posts-page .prev:hover,
.edw-latest .posts-navigation .nav-next a:hover,
.edw-latest .posts-navigation .nav-previous a:hover {
  opacity: 1;
}
.edw-latest {
  flex-basis: 100%;
}
.edw-latest .post-box {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.edw-latest .post-box .row {
  margin: 0;
}
.edw-latest .post-box h3 a {
  color: #050f19;
  font-weight: 700;
}
.edw-latest .post-box h3 a:hover {
  color: #4472c4;
}
.edw-latest .post-box:first-of-type {
  border-bottom: 4px dotted #a09f9f;
}
.edw-latest .post-box:first-of-type .col-4 {
  flex-basis: 33%;
  min-width: 33%;
  padding-right: 30px;
}
.edw-latest .post-box:first-of-type .col-4 .post-thumbnail,
.edw-latest .post-box:first-of-type .col-4 img {
  display: block;
  width: 100%;
}
.edw-latest .post-box:first-of-type .col-8 {
  max-width: 67%;
}
.edw-latest .post-box:first-of-type .col-8 h3 a {
  font-size: 32px;
}
.edw-latest .post-box:first-of-type .col-8 h3 a:hover {
  text-decoration: underline;
}
.edw-latest .posts-navigation {
  background: #909090;
  padding-inline: 5px;
}
.edw-latest .posts-navigation .nav-links {
  flex-direction: row-reverse;
}
.edw-latest .posts-navigation .page-numbers:not(.prev):not(.next) {
  display: none;
}
.edw-latest .posts-navigation .nav-previous {
  text-align: end;
}
.edw-latest .posts-navigation .nav-previous a::after {
  content: "\f35a";
  color: inherit;
  display: block;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: inherit;
  font-family: FontAwesome;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.edw-latest .posts-navigation .nav-next {
  text-align: start;
}
.edw-latest .posts-navigation .nav-next a::before {
  content: "\f359";
  color: inherit;
  display: block;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: inherit;
  font-family: FontAwesome;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.edw-latest .list-posts-page {
  display: flex;
  justify-content: space-between;
}
.edw-latest .list-posts-page .next {
  margin-left: auto;
}
.edw-latest .list-posts-page .next::after {
  content: "\f35a";
  color: inherit;
  display: block;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: inherit;
  font-family: FontAwesome;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.edw-latest .list-posts-page .prev::before {
  content: "\f359";
  color: inherit;
  display: block;
  speak: none;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: inherit;
  font-family: FontAwesome;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lessons-plan-wrapper i[class^="fa"] {
  font-size: 3rem;
  color: #ccc;
}
.trending-list .trend-item {
  padding-bottom: 11px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.trending-list .trend-item img {
  flex-basis: 100px;
  max-width: 100px;
  margin-right: 20px;
}
.trending-list .trend-item p {
  flex-grow: 1;
}
